/**
 * 文件: global.css 
 * 名称: 全局样式(2013.7.29))
 * 作者: 付红星 <QQ:232223812>
 * 说明:
 * 		1. CSS选择器必须是全局样式，禁止使用其他模块页面元素的ID选择器
 *		2. CSS样式编写必须规范,一律小些,需要添加必要的注释
 *		3. CSS样式文件中z-index属性值必须在1-99之间
 *		4. CSS全局样式禁止编写行高,边框,间距,等影响页面布局的样式
 *		5. 本样式表谢绝程序员擅自修改,否则后果自负，谢谢配合
 */
 
 
/*
 清除内外边距
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, /* structural elements 结构元素 */ dl, dt, dd, ul, ol, li, /* list elements 列表元素 */ pre, /* text formatting elements 文本格式元素 */ form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */ table, caption, tbody, tfoot, thead, tr, th, td /* table elements 表格元素 */ { margin: 0; padding: 0; color: #333; }
/*
 设置默认字体
*/
body, button, input, select, textarea /* for ie */ { font: 12px/1.5 tahoma, arial, Microsoft Yahei, simsun, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, var { font-style: normal; } /* 将斜体扶正 */
code, kbd, pre, samp { font-family: courier new, courier, monospace; } /* 统一等宽字体 */
small { font-size: 12px; } /* 小于 12px 的中文很难阅读，让 small 正常化 */
/*
 重置列表元素
*/
ul, ol, li { list-style: none; }
/*
 重置文本格式元素
*/
a { text-decoration: none; }
a:hover { text-decoration: underline; }
sup { vertical-align: text-top; } /* 重置，减少对行高的影响 */
sub { vertical-align: text-bottom; }
/*
 重置表单元素
*/
legend { color: #000; } /* for ie6 */
fieldset, img { border: 0; } /* img 搭车：让链接里的 img 无边框 */
button, input, select, textarea { font-size: 100%; } /* 使得表单元素在 ie 下能继承字体大小 */
input { vertical-align: middle; }
/* 注：optgroup 无法扶正 */
/* 清除浮动 */ 
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-table; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; zoom: 1; }
.clearfix { display: block; }
/* End hide from IE-mac */
.clear { padding: 0; margin: 0; font-size: 0; line-height: 0; width: 0; height: 0; clear: both; overflow: hidden; }
/*
 重置表格元素 
*/
table { border-collapse: collapse; border-spacing: 0; }

